<##
 # EXCAL-ARIGHTS - configuration file
 # 
 # @version     1.1.0
 # @since       08-26-2022
 # 
 # @author      Jérémi Nihart <contact@endmove.eu>
 # @copyright   © 2022 EndMove, All rights reserved.
 # 
 # @link        https://git.endmove.eu/EndMove/excal-arights
 #>

#  Availables Permission
#  - AvailabilityOnly
#  - LimitedDetails
#  - Reviewer
#  - Editor
# Permission to use (define the triggered permission by this one)
$Permission = "LimitedDetails"

# Permissions trigger ()
$PermissionsTrigger = @("AvailabilityOnly")

# Name of the calendar folder in the user's calendar
$CalandarFolders = @("Agenda", "Calendar", "Calendrier", "Kalender")

# Alias of account to be skipped (an alias, is the email prefix ahead of the @domain.com)
$IgnoreAlias = @("raoul.nihart", "brecht.marsoul")

# Name of account to be skipped when permission for it's is set into user's calandar (a full name ex: Jeremi Nihart)
$IgnoreUsers = @("Anonymous")

# Email of the Administration account to use
$AdminAccount = "admin@luminussolutions.be"

# Logs file in which log all process
$LogFile = "logs-$Time.log"

# Script name
$ScriptName = "EXCAL-ARIGHTS"